package client

import (
	cwfc "git.loafle.net/commons_go/websocket_fasthttp/client"
	oogwc "git.loafle.net/overflow/overflow_gateway_websocket/client"
)

func NewClient(ch oogwc.ClientHandler, sb cwfc.SocketBuilder) oogwc.Client {

	return oogwc.New(ch, sb)
}
